// Generate an equivalent mesh to Code_Aster AHLV100 Case R

// Number of elements for each direction
Nx = 15;
Ny = 2;

// Order of generated elements
Mesh.ElementOrder = 2;
Mesh.SecondOrderIncomplete = 1;

lc = 1.0;

Point(1) = {0, 0, 0, lc};
Point(2) = {1.0, 0, 0, lc};

Line(3) = {1, 2};

Transfinite Line{3} = Nx + 1;

e1[] = Extrude {0.0, 0.1, 0.0} {Line{3};Layers{Ny};};

Physical Surface(4) = {e1[1]};
Physical Line(5) = {e1[3]}; // x = 0
Physical Line(6) = {e1[2]}; // x = 1.0
